using UnityEngine;

public class UIVisibleController : MonoBehaviour
{
    [SerializeField] private GameObject headerObject;
    [SerializeField] private GameObject footerObject;

    public void SetActive(bool active)
    {
        headerObject.SetActive(active);
        footerObject.SetActive(active);
    }
}
